Unable to install WordPress: The following error has occurred during the download of application: HTTP Error (404)

Created:

2016-11-16 13:16:11 UTC

Modified:

2017-08-16 16:18:22 UTC

0

Was this article helpful?


Have more questions?

Submit a request

Unable to install WordPress: The following error has occurred during the download of application: HTTP Error (404)

Applicable to:

  • Plesk 12.5 for Linux
  • Plesk Onyx for Windows
  • Plesk 11.x for Linux
  • Plesk 12.0 for Windows
  • Plesk 12.0 for Linux

Symptoms

Unable to install WordPress due to the following error:

Error: The following error has occurred during the download of application: HTTP Error (404) http://catalog.marketplace.parallels.com/all-app/wordpress.org/WordPress/4.1.1-84.aps?packager=GlowTouch%20Technologies

Cause

Catalog URL has been changed recently.orApscatalog is not accessible due to network issues or maintenance.

Resolution

  1. Check that apscatalog.com accessible from the server:

    # ping apscatalog.com
  2. Clear Application Vault cache in Home > Tools & Settings > Application Vault by Clear Cache button.

    From the command line:

    For Linux:

        #/usr/local/psa/bin/sw-engine-pleskrun /usr/local/psa/admin/plib/DailyMaintainance/script.php -f UpdateApsCache

    for Windows:

        "%plesk_bin%\\php" -dauto_prepend_file="" -ddisplay_errors=on "%plesk_dir%\\admin\\plib\\DailyMaintainance\\script.php" -F UpdateApsCache
  3. Install WordPress
Have more questions? Submit a request
Please sign in to leave a comment.